<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
global $wb_name;

define("_ADDHEADLINE","Ajouter une Manchette");
define("_ADDNEWBLOCK","Ajouter un nouveau bloc");
define("_AFTEREXPIRATION","Après expiration");
define("_ARESUREDELBLOCK","&Ecirc;tes-vous s&ucirc;r de vouloir <b>supprimer</b> ce bloc ?");

define("_BLOCK","Bloc");
define("_BLOCKACTIVATION","Activation du bloc");
define("_BLOCKDOWN","Descendre le bloc");
define("_BLOCKFILE","(Fichier Bloc)");
define("_BLOCKFILE2","FICHIER");
define("_BLOCKMGR","Gestion de l'affichage des blocs par module");
define("_BLOCKMGR_MODULEDROP","Liste des blocs managés dans le module :");
define("_BLOCKMGR_ADDNEWBLOCK","Ajouter/enlever les blocs s&eacute;lectionn&eacute;s vers/du module s&eacute;lectionn&eacute;");
define("_BLOCKMGR_ACTIVE_BLOCKS","Blocs inactifs");
define("_BLOCKMGR_INACTIVE_BLOCKS","Blocs Actifs");
define("_BLOCKMGR_ADD_BLOCK","Ajouter");
define("_BLOCKMGR_REMOVE_BLOCK","Enlever");
define("_BLOCKMGR_TITLE","Bloc");
define("_BLOCKMGR_POSITION","Position");
define("_BLOCKMGR_WEIGHT","Ordre");
define("_BLOCKMGR_STATUS","Status");
define("_BLOCKMGR_VIEW","Visible à");
define("_BLOCKMGR_LANGUAGE","Langue");
define("_BLOCKMGR_LEFT","Gauche");
define("_BLOCKMGR_CENTERUP","Centre Haut");
define("_BLOCKMGR_CENTERDOWN","Centre Bas");
define("_BLOCKMGR_RIGHT","Droite");
define("_BLOCKMGR_BLOCKUP","Monter");
define("_BLOCKMGR_BLOCKDOWN","Descendre");
define("_BLOCKMGR_DEACTIVATE","D&eacute;sactiver");
define("_BLOCKMGR_ACTIVATE","Activer");
define("_BLOCKMGR_INACTIVE","Inactif");
define("_BLOCKMGR_ACTIVE","Actif");
define("_BLOCKPREVIEW","Pr&eacute;visualisation du bloc");
define("_BLOCKUP","Remonter le bloc");
define("_BLOCKS","Blocs");
define("_BLOCKSYSTEM","SYST&Egrave;ME");

define("_CHOOSEMODULE"," -- Sélection des modules activés --");
define("_CUSTOM","Autre");

define("_EDITBLOCK","&Eacute;diter un bloc");
define("_EDITHEADLINE","Editer les manchettes");
define("_EXPIRATION","Expiration");

define("_FILEINCLUDE","(Choisissez un bloc à inclure. Tous les autres champs seront ignorés)");
define("_FILENAME","Nom de fichier");
define("_FIXBLOCKS","Régler les conflits entre les blocs");

define("_HEADLINESADMIN","Administration des manchettes");
define("_HELPWB1","Le bloc manager est un outil puissant de gestion des blocs.<br />Grâce au bloc manager vous pouvez afficher un bloc à un ou plusieurs emplacements désirés et ceci par module.<br />Sélectionnez ci-dessous un module et gérez les blocs à afficher");
define("_HELPWB2","<font color='green'><b>Gestion du module $wb_name</b></font><br />Attention: Le bloc manager est un outil puissant de gestion des blocs.<br />Vous voici dans l'administration des blocs du module <font color='green'><b>$wb_name</b></font>.<br />Sélectionnez ci-dessous le ou les blocs que vous désirez afficher sur le module <font color='green'><b>$wb_name</b></font>");
define("_HELPSELECTMODULE","!! Veuillez sélectionner un module !!");
define("_HELPBLOCKMANAGER","Gestion des blocs du module");
define("_HELP_BLOCKS_CENTER","Blocs visibles en centre haut");
define("_HELP_BLOCKS_DOWN","Blocs visibles en centre bas");
define("_HELP_BLOCKS_LEFT","Blocs visibles sur la gauche");
define("_HELP_BLOCKS_RIGHT","Blocs visibles sur la droite");
define("_HELP_BLOCKS_COLOR","Légende des couleurs d'affichage");

define("_IFRSSWARNING","Si vous entrez une URL, le contenu que vous avez &eacute;crit ne sera pas affich&eacute; !");

define("_LEFT","Gauche");
define("_LEFTBLOCK","Bloc de gauche");

define("_MVGROUPS","Groupes seulement");

define("_NOBLOCKSAFFECTED","Aucun bloc affecté au module ");
define("_NOCONFLICT","Vous venez de régler les conflits de blocs liés au module");

define("_ONLYHEADLINES","(Seulement pour les manchettes)");

define("_POSITION","Position");

define("_REFRESHTIME","D&eacute;lai de rafra&icirc;chissement");
define("_RIGHT","Droite");
define("_RIGHTBLOCK","Bloc de droite");
define("_RSSCONTENT","(Contenu RSS/RDF)");
define("_RSSFAIL","Il y a un probl&egrave;me avec l'URL du fichier RSS");
define("_RSSFILE","URL du fichier RSS/RDF");
define("_RSSTRYAGAIN","Veuillez v&eacute;rifier l'URL et le nom du fichier RSS, et essayez &agrave; nouveau.");

define("_SAVEBLOCK","Sauvegarder le bloc");
define("_SETUPHEADLINES","(Pour obtenir de nouvelles manchettes, s&eacute;lectionnez un site dans la liste ou choisissez Autre et entrez l'URL)");
define("_SITENAME","Nom du site");
define("_STATUS","Status");
define("_SUBVISIBLE","Visible aux membres enregistrés");
define("_SURE2DELHEADLINE","ATTENTION: Etes-vous s&ucirc;r de vouloir enlever cette manchette?");

define("_TYPE","Type");

define("_WANT2ACTIVATE","Voulez-vous activer ce bloc ?");
define("_WEIGHT","Poid");